<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="700dp"
        android:layout_height="170dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rlTwo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20dp">

            <TextView
                android:id="@+id/chemicalName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:textColor="@color/black"
                android:textSize="24sp" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="40dp">

            <TextView
                android:id="@+id/tvOne"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="16dp"
                android:textSize="20sp"
                android:textColor="@color/black" />
        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lin1"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/butClos"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/bg_closes"
            android:text="关闭" />

        <Button
            android:id="@+id/determine"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="确定"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>